﻿:root {
    --bg-box: #f7efe5;
}

header {
    background: var(--bg-box);
}
footer {
    background: var(--bg-box);
}
.slider-home .sliders .box-image .box-inner .overlay {
    opacity: 0.5;
}
.beauty-spa .box-inner .box-text {
    margin-top: -50px;
    height: auto;
}
.beauty-spa .box-inner .box-text h2 {
    margin-bottom: 0;
}

.services-images .box-inner .box-text {
    margin-top: -50px;
    height: auto;
}
.services-images .box-inner .box-text h2 {
    margin-bottom: 0;
}

@media (max-width: 991px) {
    footer .home-contact .border.border-theme {
        border-top-width: 0 !important;
        border-bottom-width: 0 !important;
        border-left-width: 1px !important;
        border-right-width: 1px !important;
    }
}

@media (max-width: 767px) {
    footer .home-contact .border.border-theme {
        border-top-width: 1px !important;
        border-bottom-width: 1px !important;
        border-left-width: 0 !important;
        border-right-width: 0 !important;
    }
}